Skip to main content
GET
Get the account plan assignment of an account

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

organization_id
string
required

Organization ID (UUID)

ledger_id
string
required

Ledger ID (UUID)

account_id
string
required

Account ID (UUID)

Response

OK

active
object
required

Active assignment of the account; null when it has none.

history
object[] | null
required

Every assignment of the account, most recent startedAt first.